package de.ivu.elect.jee.security;

import java.io.Serializable;

public class PrincipalLoginFilter implements Serializable {

  private static final long serialVersionUID = 1L;

  public String filterBenutzername(String name) {
    return name;
  }

  public String filterPasswort(String pw) {
    return pw;
  }

  public Long filterMandant(Long mandant) {
    return mandant;
  }

}
